.gallery-player-with-overlay {
  position: relative;
  width: 600px;
  height: 340px;
}
.gallery-player {
  width: 600px;
  height: 340px;
  position: absolute;
  z-index: 1;
}

.gallery-holder {
  width: 600px;
  height: 89px;
  overflow: hidden;
  display: block;
  background-color: black;
  position: relative;
}

span.gallery-previous-button, span.gallery-next-button {
  position: absolute;
  z-index: 5;
  font-size: 28px;
  line-height: 28px;
  text-align: center;
  font-weight: normal;
  padding: 12px 0 9px 0;
  margin: 20px 0;
  height: auto;
  background-color: #888;
  width: 20px;
  opacity: 0.8;
  display: none;
  color: white;
  -webkit-transition: background-color 0.3s ease-in;
  -moz-transition: background-color 0.3s ease-in;
  -o-transition: background-color 0.3s ease-in;
  transition: background-color 0.3s ease-in;
}
span.gallery-previous-button {
  left: 0px;
}
span.gallery-next-button {
  right: 0px;
}
span.gallery-previous-button:hover, span.gallery-next-button:hover {
  cursor: pointer;
  background-color: #B6B6B6;
  -webkit-transition: background-color 0.3s ease-in;
  -moz-transition: background-color 0.3s ease-in;
  -o-transition: background-color 0.3s ease-in;
  transition: background-color 0.3s ease-in;
}

ul.gallery-carousel {
  margin: 2px auto;
  width: 592px;
  height: 89px;
}

li.gallery-item-block {
  float: left;
  width: 146px;
  height: 83px;
  list-style: none !important;
  padding: 1px;
}
li.gallery-item-block:hover {
  cursor: pointer;
}
li.gallery-item-block .gallery-item-thumb {
  position: relative;
}
li.gallery-item-block .gallery-item-thumb img {
  max-width: 146px;
  max-height: 83px;
}
li.gallery-item-block .gallery-item-thumb img.play-icon {
  display: none;
  opacity: 0.7;
  position: absolute;
  top: 20px;
  left: 49px;
  width: 48px;
  height: 48px;
}

li.gallery-item-block .gallery-item-link {
  position: absolute;
  width: 146px;
  height: 83px;
}
li.gallery-item-block .gallery-item-link a img {
  max-width: 146px;
  max-height: 83px;
  margin: 0 auto;
  opacity: 0;
}

div.gallery-item-info {
  position: absolute;
  bottom: 0;
  overflow: hidden;
}

div.gallery-item-info .title {
  font-family: 'Times New Roman', Times, serif;
  font-size: 12px !important;
  line-height: 1.5em;
  font-weight: normal !important;
  color: white !important;
  background-color: rgb(0, 0, 0) !important;
  background-color: rgba(0, 0, 0, .7) !important;
  width: 140px;
  height: 1.5em;
  padding: 0 3px !important;
  margin: 0 0 0 0 !important;
}

div.gallery-item-info .caption { display: none; }
div.gallery-item-info .date    { display: none; }

div.gallery-info-panel {
  width: 600px;
  height: 99px;
  position: absolute;
  bottom: 0;
  z-index: 2;
  opacity: 0.7;
  overflow: hidden;
}
.gallery-info-panel .gallery-item-thumb {
  float: left;
}
.gallery-info-panel .gallery-item-thumb img {
  /*max-width: 146px;*/
  max-height: 99px;
}

.gallery-info-panel .gallery-item-thumb img.play-icon {
  display: none !important;
  position: absolute;
  top: 20px;
  left: 64px;
  width: 48px;
  height: 48px;
}

.gallery-info-panel .gallery-info-panel-text {
  color: black;
  background-color: white;
  height: 89px;
  /*font-family: , Times, serif;*/
  font-family: Georgia, Times, 'Times New Roman', serif;
  font-size: 12px !important;
  line-height: 12px !important;
  padding: 5px;
  position: absolute;
  top: 0; bottom: 0; right: 0;
  left: 176px;
}

.gallery-info-panel .gallery-info-panel-text h2.title {
  color: inherit !important;
  /*font-size: 18px !important;*/
  font-size: 16px !important;
  line-height: 20px !important;
  font-weight: normal;
  padding: 0 !important;
  margin: 0 !important;
}

.gallery-info-panel .gallery-info-panel-text .date {
  display: inline;
  color: black;
  font-size: 12px !important;
  line-height: 14px !important;
  font-weight: normal;
  font-style: italic;
  padding: 0 !important;
  margin: 0 !important;
}

.gallery-info-panel .gallery-info-panel-text .description {
  display: inline;
  font-size: 12px !important;
  line-height: 16px !important;
  padding: 5px 0 0 5px !important;
  margin: 0 !important;    
}

.gallery-info-panel .glass-pane {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

